Bug 124910 - [NEW PORT]www/pear-Services_Blogging:Access blog with PHP
Summary: [NEW PORT]www/pear-Services_Blogging:Access blog with PHP
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-23 17:00 UTC by wenheping
Modified: 2008-06-28 16:00 UTC (History)
0 users

See Also:


Attachments
file.shar (2.75 KB, text/plain)
2008-06-23 17:00 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-06-23 17:00:08 UTC
pear-Services_Blogging provides a unified API to
post and read blog entries, independent of the API
supported by the server software hosting the blog.
It uses a driver-based approach to communicate with
different APIs out there. If a new blogging API is
invented, someone just needs to write a driver for
the Services_Blogging package, and everyone can
access also this blogs.

WWW: http://pear.php.net/package/Services_Blogging/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-06-23 17:00:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-06-27 13:31:13 UTC
miwi        2008-06-27 12:31:07 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/pear-Services_Blogging Makefile distinfo pkg-descr 
  Log:
  pear-Services_Blogging provides a unified API to post and read blog entries,
  independent of the API supported by the server software hosting the blog.
  It uses a driver-based approach to communicate with different APIs out there.
  If a new blogging API is invented, someone just needs to write a driver for
  the Services_Blogging package, and everyone can access also this blogs.
  
  WWW: http://pear.php.net/package/Services_Blogging/
  
  PR:             ports/124910
  Submitted by:   Wen Heping <wenheping at gmail.com>
  
  Revision  Changes    Path
  1.2076    +1 -0      ports/www/Makefile
  1.1       +38 -0     ports/www/pear-Services_Blogging/Makefile (new)
  1.1       +3 -0      ports/www/pear-Services_Blogging/distinfo (new)
  1.1       +7 -0      ports/www/pear-Services_Blogging/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-06-28 16:00:11 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!